a{
color:#ff9600;
}
a:hover{
color:#ff9600;
}
blockquote{
border-left: 10px solid #ff9600;
}
.navigation .col-sm-2 h1 span{
color:#ff9600;
}
ul.sf-menu > li.sfHover.parent > a,
ul.sf-menu > li.sfHover.parent > span,
ul.sf-menu > li.parent > a:hover,
ul.sf-menu > li.parent > span:hover {
	background: url(../images/menu/menu.gif) 30% 100% no-repeat #ff9600 !important;
	text-decoration: none;
}
ul.sf-menu > li.active.parent > a,
ul.sf-menu > li.active.parent > span, ul.sf-menu .current a {
	color:#ff9600 !important;
}
ul.sf-menu ul li a:hover, ul.sf-menu ul li span:hover {
background: #ff9600;
}
ul.sf-menu ul li:first-child a:hover,
ul.sf-menu ul li:first-child span:hover {
background: #ff9600;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span{
color:#ff9600;
}
.sf-menu ul > li > a,
.sf-menu ul > li > span {
	color: #ff9600;
}
.colony-menu .current a span{
background: #ff9600;
}
.tk-slider  .da-dots span {
background: #ff9600;
}
.tk-slider .da-arrows span {
background: #ff9600;
}
.da-slide .da-link:hover{
background:#ff9600;
}
.heading-style h2 span{
border-bottom: 1px solid #ff9600;
}
.heading-style h3 span{
border-bottom: 1px solid #ff9600;
}
.tk-home-baner .btn-default:hover{
background:#ff9600;
}
.tk-home-feature .col-sm-4 .home-feature-content:hover h1 i{
color:#ff9600;
}
.tk-feature-portfolio .item a{
color:#ff9600;
}
.tk-service-wrap .view_as ul li{
color: #ff9600;
}
.tk-home-icon .icon-border{

}
.tk-home-icon span{

}
.tk-comments-slider .da-dots span.da-dots-current:after{
background:#ff9600;
}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap{
background:#ff9600;
}
.tk-service-section-wrap .tk-sevice-icon{
border:1px solid #ff9600;
}
.tk-service-section-wrap .tk-service-element:hover .tk-sevice-icon{
background:#ff9600;
}
.team-member-details{
background:#ff9600;
}
.tk-team-member-wrap .team-member-wrap .team-member-role{
background:#ff9600;
}
.price-table{
border:1px solid #ff9600;
}
.price-table .packeg-rate{
background:#ff9600;
}
.price-table .packeg-send-order{
background:#ff9600;
}
.active-price-table{
background:#ff9600;
}
.active-price-table .packeg-rate{
color:#ff9600 !important;
}
.active-price-table .packeg-send-order{
color:#ff9600 !important;
}

.tk-blog-wrap .recent-post-wrap .post-content-wrap .btn-default:hover{
background:#ff9600;
border-color: #ff9600;
}
.tk-blog-wrap .recent-post-wrap:hover .post-content-wrap .btn-default{
background: #ff9600 !important;
border: 2px solid #ff9600 !important;
}
.contact-sidebar-wrap .social-link .social-icon-list .social-icon:hover{
color:#ff9600;
}
.tk-contact-wrap .google-map .google-map-opacity{
background:#ff9600;
}
.contant-form .btn-primary{
color:#ff9600;
}
.sidebar-section ul li:first-child{
border-left:10px solid #ff9600;
}
.sidebar-section .recent-work-wrap:hover .port-info-wrap{
background-color: #ff9600;
}
.post-wrap-section{
border-bottom:2px solid #ff9600;
}
.post-wrap-section .post-details .btn-default{
border:2px solid #ff9600;
color:#ff9600;
}
.tk-other-page-section .pagination > li > a:hover, .tk-other-page-section .pagination > li > span:hover, .tk-other-page-section .pagination > li > a:focus, .tk-other-page-section .pagination > li > span:focus {
background-color: #ff9600;
border: 1px solid #ff9600 !important;
}
.tk-other-page-section .pagination > .active > a, .tk-other-page-section .pagination > .active > span, .tk-other-page-section .pagination > .active > a:hover, .tk-other-page-section .pagination > .active > span:hover, .tk-other-page-section .pagination > .active > a:focus, .tk-other-page-section .pagination > .active > span:focus{
background-color: #ff9600;
border-color: #ff9600 !important;
}
.post-wrap-section .left-right-navigation a:hover{
color:#ff9600;
}
.tk-comment-leave .btn-primary {
background-color: #ff9600;
border-color: #ff9600;
}
.portfolio-sidebar-section .sidebar-wrap .btn-default{
background:#ff9600;
border:1px solid #ff9600;
}
.portfolio-more-project .recent-work-wrap:hover .port-info-wrap{
background-color: #ff9600;
}
.portfolio-more-project .left-right-navigation .left:hover, .portfolio-more-project .left-right-navigation .right:hover{
background-color: #ff9600;
border: 1px solid #ff9600;
}
.tk-twitter-update .left_right_navigation .carousel-indicators .active{
background:#ff9600;
}
.tk-contact-wrap .submit-button{
background-color: #ff9600;
border-color: #ff9600;
}
.tk-contact-wrap .social-section .social-menu ul li:hover{

}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link a:hover{
background:#ff9600 ;
border:1px solid #ff9600 ;
}
.tk-isotop-portfolio .left-right-navigation .left:hover{background:#ff9600;}
.tk-isotop-portfolio .left-right-navigation .right:hover{background:#ff9600;}
.sidebar-section .sidebar-content .sidebar-tag a:hover{background:#ff9600;color:#fff;}
.tk-home-content-wrap:hover .tk-home-icon .icon-border{
border: 3px solid #ff9600;
}
.tk-home-content-wrap:hover .tk-home-icon span{
background: #ff9600;
border: 3px solid #ff9600;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{
background: #ff9600 !important;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span{
background: #ff9600 !important;
}
.tk-colony-about .left_right_vedio_navigation .carousel-indicators .active{
background: #ff9600;
}
/*****Start Colony******/
